h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1024px;height:1000px;border:0px;}
.cImg3 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:0px;top:200px;}
.cLMImageImg3 {width:1024px;height:800px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:0px;top:200px;}
.cLMImageImg1 {width:1024px;height:800px;border:0px;}
.cGSupport {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:0px;top:0px;width:0px;height:0px;}
.cG_Actualites {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:0px;top:0px;width:0px;height:0px;}
.cBox4 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:64px;top:321px;}
.cLMImageBox4 {width:897px;height:448px;border:0px;}
.cBox7 {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:63px;top:280px;}
.cLMImageBox7 {width:899px;height:40px;border:0px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:74px;top:289px;}
.cLMImageImg4 {width:20px;height:20px;border:0px;}
.cText5 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:112px;top:290px;width:134px;height:21px;}
.cLMTxtText5 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:134px;height:21px;}
.cGBienvenue {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:0px;top:0px;width:0px;height:0px;}
.cBox5 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:64px;top:768px;}
.cLMImageBox5 {width:898px;height:10px;border:0px;}
.cGMenu {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:0px;top:0px;width:0px;height:0px;}
.cImg28 {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:62px;top:30px;}
.cLMImageImg28 {width:900px;height:250px;border:0px;}
.cImg6 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:64px;top:29px;}
.cLMImageImg6 {width:898px;height:250px;border:0px;}
.cGBanniere {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:0px;top:0px;width:0px;height:0px;}
.cGhaut {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:0px;top:0px;width:0px;height:0px;}
.cBut1 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:789px;top:788px;}
.cLMButtonBut1 {width:177px;height:79px;border:0px;}
.cText15 {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:809px;top:793px;width:144px;height:64px;}
.cLMTxtText15 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:144px;height:64px;}
.cText1 {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:82px;top:627px;width:175px;height:118px;}
.cLMTxtText1 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:175px;height:118px;}
.cFlash1 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:75px;top:117px;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:615px;top:528px;width:338px;height:163px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:338px;height:163px;}
.cText3 {visibility:visible;overflow:hidden;position:absolute;z-index:23;left:222px;top:342px;width:722px;height:94px;}
.cLMTxtText3 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:722px;height:94px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:24;left:247px;top:543px;}
.cLMImageImg2 {width:159px;height:212px;border:0px;}
.cImg5 {visibility:visible;overflow:hidden;position:absolute;z-index:25;left:65px;top:31px;}
.cLMImageImg5 {width:76px;height:128px;border:0px;}
.cText37 {visibility:visible;overflow:hidden;position:absolute;z-index:26;left:91px;top:85px;width:597px;height:120px;}
.cLMTxtText37 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:567px;height:90px;}
